Eucalyptus CVE-2013-4767 Remote Command Injection Vulnerability

Bugtraq ID: 62927
Class: Input Validation Error
CVE: CVE-2013-4767
Remote: Yes
Local: No
Published: Oct 02 2013 12:00AM
Updated: Oct 28 2013 12:01AM
Credit: The vendor reported this issue.
Vulnerable: Eucalyptus Systems Eucalyptus 2.0.3
Eucalyptus Systems Eucalyptus 2.0.2
Eucalyptus Systems Eucalyptus 2.0.1
Eucalyptus Systems Eucalyptus 2.0.0
Eucalyptus Systems Eucalyptus 1.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus